@media (max-width:900px){
  .gnbnlqiu5r4j .s2873xqbar44rb{align-items:flex-start;flex-direction:column;padding:14px 0}
  .zy1m1vw32bsg5ey{justify-content:flex-start}
  .wnyj5nsx4b4xz6,.jmajyokt,.gx3h4igufeue,.e1m2ezniecnbzyg,.yxzcrb2m3cqy{grid-template-columns:1fr!important}
  .xjj5zrlbjg{display:block!important;transform:none!important}
  .i8q5wyqb .gx3h4igufeue{grid-template-columns:1fr}
  .oqtxg907 h2{font-size:34px}
}
@media (max-width:560px){
  .s2873xqbar44rb{width:min(100% - 24px,1180px)}
  .wnyj5nsx4b4xz6{padding:18px}
  .igazixx6i{padding:6px 7px;font-size:13px}
  .bjh788wb,.xjj5zrlbjg,.vzv9e9qk5rr2x,.elc13frs,.h2iweiq,.g30k4w2lm{padding:16px}
}
